export const rowsData = [
  {
    observations: "11111",
    riskScore: "high",
    method: "Get",
    host: "billing.dev1.company.com",
    path: "/quos/mathematicos/vocant",
    firstDiscovered: "1/18/22 17:45",
    lastObserved: "7/18/24 12:29",
    auth: "no",
    transactions: "2,388",
    clientError: "0",
    serverError: "0"
  },
  {
    observations: "10000",
    riskScore: "low",
    method: "Post",
    host: "billing.dev1.company.com",
    path: "/vera/pietas/consequenter/repellit",
    firstDiscovered: "4/3/22 9:39",
    lastObserved: "7/19/24 8:27",
    auth: "no",
    transactions: "1,252",
    clientError: "0",
    serverError: "0"
  },
  {
    observations: "10000",
    riskScore: "medium",
    method: "Post",
    host: "billing.dev1.company.com",
    path: "/proxy/salubritatem/interficere/conantur",
    firstDiscovered: "6/2/22 8:55",
    lastObserved: "7/19/24 15:06",
    auth: "no",
    transactions: "1,736",
    clientError: "0",
    serverError: "0"
  },
  {
    observations: "10000",
    riskScore: "low",
    method: "Get",
    host: "billing.dev1.company.com",
    path: "/proxy/reddes/unicuique/secundum",
    firstDiscovered: "6/10/22 16:09",
    lastObserved: "7/21/24 14:05",
    auth: "no",
    transactions: "2,437",
    clientError: "0",
    serverError: "0"
  },
  {
    observations: "10010",
    riskScore: "low",
    method: "Get",
    host: "billing.dev1.company.com",
    path: "/proxy/humilibus/autem/das",
    firstDiscovered: "6/15/22 5:17",
    lastObserved: "7/22/24 9:23",
    auth: "no",
    transactions: "1,212",
    clientError: "0",
    serverError: "0"
  },
  {
    observations: "10010",
    riskScore: "low",
    method: "Get",
    host: "mobile.billing.dev1.company.com",
    path: "/proxy/eram/familiarior",
    firstDiscovered: "6/28/22 19:29",
    lastObserved: "7/25/24 1:40",
    auth: "no",
    transactions: "1,281",
    clientError: "0",
    serverError: "0"
  },
  {
    observations: "10010",
    riskScore: "low",
    method: "Delete",
    host: "mobile.billing.dev1.company.com",
    path: "/proxy/anima/humana/superiore/aliquo",
    firstDiscovered: "8/9/22 18:44",
    lastObserved: "7/26/24 1:12",
    auth: "no",
    transactions: "1,075",
    clientError: "0",
    serverError: "0"
  },
  {
    observations: "10000",
    riskScore: "low",
    method: "Put",
    host: "mobile.billing.dev1.company.com",
    path: "/vera/pietas/consequenter/repellit",
    firstDiscovered: "9/11/22 21:35",
    lastObserved: "7/28/24 23:48",
    auth: "no",
    transactions: "2,596",
    clientError: "0",
    serverError: "0"
  },
  {
    observations: "10000",
    riskScore: "low",
    method: "Post",
    host: "jdsports.dev.com",
    path: "/proxy/salubritatem/interficere/conantur",
    firstDiscovered: "10/23/22 19:53",
    lastObserved: "7/29/24 22:50",
    auth: "no",
    transactions: "1,077",
    clientError: "0",
    serverError: "0"
  },
  {
    observations: "11111",
    riskScore: "high",
    method: "Get",
    host: "jdsports.dev.com",
    path: "/proxy/reddes/unicuique/secundum",
    firstDiscovered: "10/29/22 22:20",
    lastObserved: "7/31/24 19:26",
    auth: "no",
    transactions: "605",
    clientError: "0",
    serverError: "0"
  },
  {
    observations: "10000",
    riskScore: "low",
    method: "Put",
    host: "jdsports.dev.com",
    path: "/proxy/humilibus/autem/das",
    firstDiscovered: "11/3/22 18:43",
    lastObserved: "8/1/24 14:52",
    auth: "no",
    transactions: "825",
    clientError: "0",
    serverError: "0"
  },
  {
    observations: "10000",
    riskScore: "low",
    method: "Get",
    host: "jdsports.dev.com",
    path: "/proxy/eram/familiarior",
    firstDiscovered: "12/3/22 14:51",
    lastObserved: "8/1/24 15:54",
    auth: "no",
    transactions: "2,085",
    clientError: "0",
    serverError: "0"
  },
  {
    observations: "10000",
    riskScore: "low",
    method: "Delete",
    host: "jdsports.dev.com",
    path: "/proxy/anima/humana/superiore/aliquo",
    firstDiscovered: "12/21/22 12:19",
    lastObserved: "8/2/24 10:19",
    auth: "no",
    transactions: "2,874",
    clientError: "0",
    serverError: "0"
  },
  {
    observations: "10000",
    riskScore: "low",
    method: "Get",
    host: "jdsports.dev.com",
    path: "/proxy/salubritatem/interficere/conantur",
    firstDiscovered: "12/23/22 4:23",
    lastObserved: "8/4/24 2:21",
    auth: "no",
    transactions: "1,926",
    clientError: "0",
    serverError: "0"
  }
]